2 Replies Latest reply on Jan 8, 2020 6:44 PM by ryota tominaga

    error of tabpy-installing

    ryota tominaga

      Hi

       

      I am trying to connect tableau to vm instance on google compute engine platform using "tabpy".

      so I have successfully installed tabpy-server, but when I execute the shellscript attached to tabpy-server, the below error happen.

       

      ---------------------------------------------------------------------------------------------------------------------------------------------

      # ./startup.sh

      Found existing state.ini

      Traceback (most recent call last):

        File "/usr/lib/python3.6/site-packages/tabpy_server/tabpy.py", line 16, in <module>

          import tornado.options

        File "/usr/lib64/python3.6/site-packages/tornado/options.py", line 127

          def __init__(self) -> None:

                             ^

      SyntaxError: invalid syntax

      ---------------------------------------------------------------------------------------------------------------------------------------------

       

      Would you tell me the solution to the error?

       

      Best Regards